/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5/03/2019, 11:00:37 AM
    Author     : OEM
*/

.company-section .company-paragraph{
    padding-bottom: 50px;
}

.company-btm-container{
    background-color: #000;
    color: #FFF;
    padding-top: 40px;
}

.company-slogan-title{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 20px;
    font-family: GothamMedium;
    
}

.slogan-item-holder {
    padding-bottom: 20px;
}
.slogan-item-holder .item-title{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
}

.slogan-item-holder .item-content{
    text-align: center;
    line-height: 18px;
}

.slogan-btm-holder
.bt-holder{
    
    position: relative;
    margin-bottom: -30px;
    margin-top: 30px;
    text-align: center;
    z-index: 11;
}

.slogan-btm-holder
.slogan-btm-img-holder{
    position: relative;
    z-index: 10;
}
.company-btn{
    display: inline-block;
    padding: 10px 25px;
    border: 1px solid #FFF;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    margin: 0 10px;
}

.company-btn:hover,
.company-btn:focus{
    color: #000;
    background-color: #FFF;
}

@media only screen and (min-width: 767px){
    .slogan-btm-holder, .company-holder{
        max-width: 600px;
        margin: 0 auto;
    }
    .company-slogan-title{
        font-size: 30px;
        line-height: 35px;
        padding-bottom: 20px;
    }
    
    .slogan-item-holder .item-title{
        font-size: 18px;
        line-height: 25px;
    }

    .slogan-item-holder .item-content{
        font-size: 15px;
        line-height: 20px;
    }
}